VariableType Struct Reference

`#include <GTGOTF_Structs.h>`

## Data Fields

char * | name
char * | alias
int | contType
int | id
struct gtg_list | token

## Detailed Description

Variables/Counters

## Field Documentation

## alias

char* VariableType::alias

## contType

int VariableType::contType

## id

int VariableType::id

## name

char* VariableType::name

## token

struct gtg_list VariableType::token

The documentation for this struct was generated from the following file:

- GTGOTF_Structs.h